Subject: [bug#40537] [PATCH] gnu: Add bchoppr.

From: Christopher Baines <[email-masked]>
Date: Tue, 14 Apr 2020 20:06:54 +0100

Alexandros Theodotou <[email-masked]> writes:

> These patches add 3 new LV2 plugins by the same author as bsequencer:
> bchoppr
> bshapr
> bjumblr

I've got a couple of comments. It looks to me like it would be clearer
to not have the packages inherit from bsequencer. Some copying in the
package definitions is fine if there are similarities between packages.

The second thing is that I'd try to avoid adding package definitions at
the end of files, just because it can lead to more merge conflicts.

Would you be able to send some updated patches?

Thanks,

Chris